activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jgenender <jgenen...@apache.org>
Subject Re: OSGi ClassNotFoundException when trying to upgrade from 5.11.1 to 5.12.0
Date Mon, 24 Aug 2015 17:10:47 GMT
PLease create a new JIRA to update the version and we can get to it.



--
View this message in context: http://activemq.2283324.n4.nabble.com/OSGi-ClassNotFoundException-when-trying-to-upgrade-from-5-11-1-to-5-12-0-tp4701124p4701325.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message